class UserBean {
  String userName = "";

  UserBean.fromMap(Map<String, dynamic> map) {
    userName = map["userName"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> map = <String, dynamic>{};
    map["userName"] = userName;
    return map;
  }
}
